<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000054153987</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2026/5/19/AGRG2612855A/jo/article_4</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/54/15/39/JORFARTI000054153987.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>4</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000054153974" date_publi="2026-05-31" date_signature="2026-05-19" nature="ARRETE" nor="AGRG2612855A" num="" num_parution_jo="0126">
<TITRE_TXT c_titre_court="Arrêté du 19 mai 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054153974">Arrêté du 19 mai 2026 relatif au contenu de la demande d'autorisation et aux règles méthodologiques applicables aux programmes d'application à titre d'essais de produits phytopharmaceutiques par aéronef circulant sans personne à bord</TITRE_TXT>
<TITRE_TXT c_titre_court="Arrêté du 19 mai 2026" debut="2026-06-01" fin="2999-01-01" id_txt="LEGITEXT000054158178">Arrêté du 19 mai 2026 relatif au contenu de la demande d'autorisation et aux règles méthodologiques applicables aux programmes d'application à titre d'essais de produits phytopharmaceutiques par aéronef circulant sans personne à bord</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2026-06-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000054158191" num="4" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054153987" num="4" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le rapport du programme d'essais mentionné au IX de l'article D. 253-45-4 du code rural et de la pêche maritime est transmis par voie électronique au préfet de région et à la sous-direction en charge de la protection des végétaux du ministère chargé de l'agriculture.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>

</LIENS>
</ARTICLE>
